Intranet - New - Bug #6119

Department Issues :- check below
03/16/2023 05:54 PM - priyanka Sharma

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Description not showing as exact of during add. Should be same on detail page
2. After add or edit subdepartment navigate it to direct front page

3. Remove detail text on click of any subdepartments
clipboard-202303161753-aew5g.png

4. Add or edit subdepartment - check design of fields & title . Keep same
clipboard-202303161754-ecuhf.png

History

#1 - 03/20/2023 12:03 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 03/20/2023 12:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
